Subject: Ticket Assigned - DE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 07:54:01 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DE wafaa nema                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wafaa nema Bot:  Hi Wafaa Nema ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9655754337 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529828431            11:46 AM, 27th Apr                   Mohammed                    Hi Wafaa, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:47 AM, 27th Apr                     wafaa nema                    Hi mohamed           11:48 AM, 27th Apr                     wafaa nema                    I have this message           11:48 AM, 27th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:48 AM, 27th Apr                     wafaa nema                    That the payment has been failed and my order is not procceced  but yet the amount was deducted of my account           11:49 AM, 27th Apr                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 9655754337 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 9655748586.  The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.  We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!           11:51 AM, 27th Apr                   Mohammed                   Is there anything else may I assist you?           11:51 AM, 27th Apr                     wafaa nema                    Ok           11:52 AM, 27th Apr                     wafaa nema                    Thank you           11:52 AM, 27th Apr                     wafaa nema                    That is all i need           11:52 AM, 27th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:53 AM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2461860